# Generated by Django 4.1.5 on 2023-02-15 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ping', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='ping',
            name='report',
            field=models.CharField(default=1, max_length=255),
            preserve_default=False,
        ),
    ]
